uuid: ecc64b79-f514-4ef5-99f1-6e47468e3f3e
langcode: ca
status: true
dependencies:
  module:
    - system
  theme:
    - boi
id: brand_logo_block
theme: boi
region: header_first
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del lloc'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
